package keydirectory

import "github.com/google/uuid"

func generateKeyId() (string, error) {
	uuid, err := uuid.NewV7()

	if err != nil {
		return "", err
	}

	keyId := uuid.String()

	return keyId, nil
}
